cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Anonymous
Not applicable
2,108 Views

ISE 14.7 doesn't show CoolRunner-II CPLD Family

Jump to solution

I downloaded ISE 14.7, started a new project, but the device dropdown has nothing except Spartan 6.

 

What do I need to do to get access to Coolrunner-II devices?

 

use.JPG

ise14.7.JPG

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Anonymous
Not applicable
2,507 Views

Apparently there are two versions of ISE 14.7: "ISE 14.7 (Windows 10)" and "ISE 14.7". It is the "ISE 14.7" version that supports Coolrunner devices.

 

View solution in original post

0 Kudos
4 Replies
Highlighted
Anonymous
Not applicable
2,508 Views

Apparently there are two versions of ISE 14.7: "ISE 14.7 (Windows 10)" and "ISE 14.7". It is the "ISE 14.7" version that supports Coolrunner devices.

 

View solution in original post

0 Kudos
Highlighted
Moderator
Moderator
2,101 Views
Registered: ‎03-16-2017

Hi @Anonymous,

 

Download ISE which is shown in this snapshot from xilinx.com\download. I think you are using 14.7 windows 10 version which will only support spartan-6.

 

 

 

Captur3e.JPG

 

 

 

 

Regards,

hemangd

 

 

 

Regards,
hemangd

Don't forget to give kudos and mark it as accepted solution if your issue gets resolved.
Highlighted
Teacher
Teacher
2,082 Views
Registered: ‎07-09-2009

And a heads up

 

the version of ise that supports the cool runner , will not run on windows 10,

   

 

<== If this was helpful, please feel free to give Kudos, and close if it answers your question ==>
0 Kudos
Highlighted
Visitor
Visitor
1,542 Views
Registered: ‎10-19-2018

Is there any plan to fix this?  It's getting hard to put together a machine that complies with up-to-date IT policies and still supports the old software interfaces.

 

Is CoolRunner no longer a viable product for Xilinx?  The web site indicates support until 2024 and that customers are still starting new designs, but requiring an OS that went EOL and has ended all but "extended" support years ago.

 

On the Linux side, the cable drivers won't build against a modern kernel, so it's starting to look like it's time to abandon the platform.